### Type parameters

- #### K

- #### D

### Hierarchy

- FetchByOffsetResults

## Index

### Properties

- done
- fetchParameters
- results
- totalFilteredRowCount

## Properties

### done

done: boolean

### fetchParameters

fetchParameters: FetchByOffsetParameters<D>

### results

results: <internal>.Item<K, D>[]

### Optional totalFilteredRowCount

totalFilteredRowCount?: number

Generated using TypeDoc